

/*----- SlideShow -----*/

.slider-container {
    position: relative;
    width: 1080px; 
    /* max-width: 1200px; */
    height: 720px;
    margin: 0 auto;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: 0.5s;
    flex-wrap: nowrap; 
}

.slide {
    flex: 0 0 100%; 
    display: none; 
    align-items: center;
    justify-content: center;
}

.slide.active {
    display: flex;
}

.slider-nav {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.slide img {
    width: 100%;
    height: 100%;
    object-fit: center;
	border-radius: 10px;
}

.nav-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #218838;
    cursor: pointer;
    margin: 0 5px;
}

.nav-dot.active {
    background-color: #f44336; 
}


.slider {
    height: 100%;
}

.slide {
    height: 100%;
}

@media (max-width: 480px) {
    .slider-nav {
        bottom: 10px;
    }
    .nav-dot {
        margin: 0 2px;
    }
}


@media (max-width: 1024px) {
    .slider-container {
        width: 100%;
        height: 400px; 

    }
}


@media (max-width: 768px) {
    .slider {
        flex-direction: column; 
    }
    .slide {
        width: 100%; 
        margin: 0; 
    }
    .slider-nav {
        bottom: 20px; 
    }
}

@media (max-width: 576px) {
    .slider-container {
        height: 300px; 
    }
    .nav-dot {
        width: 10px; 
        height: 10px;
        margin: 0 2px;
    }
    .slide img {
        object-fit: contain; 
    }
} 


/* .slider-container {
    position: relative;
    width: 100%;
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
} 

.slider {
    display: flex;
    transition: 0.5s;
    flex-wrap: wrap;
    justify-content: center;
}

.slide {
    flex-basis: 100%;
    display: none; 
    justify-content: center;
    align-items: center;
    margin: 10px;
}

.slide.active {
    display: flex; 
}

.slider-nav {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.nav-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #218838;
    cursor: pointer;
    margin: 0 5px;
}

.nav-dot.active {
    background-color: #f44336; 
}


@media (max-width: 768px) {
    .slider {
        flex-direction: column;
        align-items: center;
    }
    .slide {
        width: 100%;
        margin: 10px auto;
    }
    .slider-nav {
        bottom: 20px;
    }
}

@media (max-width: 480px) {
    .slider-nav {
        bottom: 10px;
    }
    .nav-dot {
        margin: 0 2px;
    }
}

.slider-container {
    width: 1000px; 
    height: 500px; 
    overflow: hidden;
} 

.slider {
    height: 100%;
}

.slide {
    height: 100%;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: center;
	border-radius: 10px;
}

@media (min-width: 1024px) {
    .slider-container {
        width: 100%; 
        height: 500px; 
    }
}

@media (max-width: 768px) {
    .slider-container {
        width: 800px; 
        height: 400px;
    }
}

@media (max-width: 576px) {
    .slider-container {
        width: 100%; 
        height: 300px;
    }
    .slide {
        flex-basis: 50%; 
    }
    .slide img {
        object-fit: contain; 
    }
} */



